
<div class="second-navbar">
    <span  class="add-place right" style="color: #666666;"><%=labels.add_place%></span>
</div>

<div class="modal fade" data-toggle="modal" id="popup-holder"></div>
<ul class="list-holder" id="sortable"></ul>

